/*     401917 : BLANK 컨텐츠      */
.blank__401917__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__401917__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__401917__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__401917__ {height:150px}
}

/*     401915 : 이미지      */
.img__401915__ {max-width:100%}
.img__401915__ * {box-sizing:border-box}
.img__401915__ a {display:block;vertical-align:top}
.img__401915__ img {width:1088px;vertical-align:top}

/*     401916 : HTML 편집기      */
.html__401916__ * {line-height:1.4em}

/*     401918 : 이미지      */
.img__401918__ {max-width:100%}
.img__401918__ * {box-sizing:border-box}
.img__401918__ a {display:block;vertical-align:top}
.img__401918__ img {width:1088px;vertical-align:top}

/*     401919 : 이미지      */
.img__401919__ {max-width:100%}
.img__401919__ * {box-sizing:border-box}
.img__401919__ a {display:block;vertical-align:top}
.img__401919__ img {width:544px;vertical-align:top}

/*     401920 : 이미지      */
.img__401920__ {max-width:100%}
.img__401920__ * {box-sizing:border-box}
.img__401920__ a {display:block;vertical-align:top}
.img__401920__ img {width:272px;vertical-align:top}

/*     401921 : HTML 편집기      */
.html__401921__ * {line-height:1.4em}

/*     401922 : HTML 편집기      */
.html__401922__ * {letter-spacing:-0.04em; line-height:1.4em}

/*     401935 : BLANK 컨텐츠      */
.blank__401935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.blank__401935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__401935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__401935__ {height:14px}
}

/*     401923 : 실선      */
.solid_line__401923__ {display:block;position:relative;width:100%;height:30px}
.solid_line__401923__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__401923__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__401923__ {height:20px}
}

/*     401924 : HTML 편집기      */
.html__401924__ * {line-height:1.4em}

/*     401925 : HTML 편집기      */
.html__401925__ * {line-height:1.4em}

/*     401936 : BLANK 컨텐츠      */
.blank__401936__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.blank__401936__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__401936__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__401936__ {height:14px}
}

/*     401926 : 실선      */
.solid_line__401926__ {display:block;position:relative;width:100%;height:30px}
.solid_line__401926__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__401926__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__401926__ {height:20px}
}

/*     401928 : BLANK 컨텐츠      */
.blank__401928__ {box-sizing:border-box;display:block;position:relative;width:100%;height:68px}
.blank__401928__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__401928__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__401928__ {height:68px}
}

/*     401929 : HTML 편집기      */
.html__401929__ * {line-height:1.4em}

/*     401930 : HTML 편집기      */
.html__401930__ * {letter-spacing:-0.04em;line-height:1.4em}

/*     401931 : 실선      */
.solid_line__401931__ {display:block;position:relative;width:100%;height:30px}
.solid_line__401931__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__401931__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__401931__ {height:20px}
}

/*     555975 : HTML 편집기      */
.html__555975__ * {line-height:1.4em}

/*     401937 : BLANK 컨텐츠      */
.blank__401937__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__401937__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__401937__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__401937__ {height:150px}
}

/*     401943 : 이미지      */
.img__401943__ {max-width:100%}
.img__401943__ * {box-sizing:border-box}
.img__401943__ a {display:block;vertical-align:top}
.img__401943__ img {width:1088px;vertical-align:top}

/*     401938 : 이미지      */
.img__401938__ {max-width:100%}
.img__401938__ * {box-sizing:border-box}
.img__401938__ a {display:block;vertical-align:top}
.img__401938__ img {width:1088px;vertical-align:top}

/*     401939 : HTML 편집기      */
.html__401939__ * {line-height:1.4em}

/*     401940 : 이미지      */
.img__401940__ {max-width:100%}
.img__401940__ * {box-sizing:border-box}
.img__401940__ a {display:block;vertical-align:top}
.img__401940__ img {width:1088px;vertical-align:top}

/*     401944 : 실선      */
.solid_line__401944__ {display:block;position:relative;width:100%;height:30px}
.solid_line__401944__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__401944__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__401944__ {height:20px}
}

/*     401945 : 이미지      */
.img__401945__ {max-width:100%}
.img__401945__ * {box-sizing:border-box}
.img__401945__ a {display:block;vertical-align:top}
.img__401945__ img {width:1088px;vertical-align:top}

/*     401942 : BLANK 컨텐츠      */
.blank__401942__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__401942__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__401942__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__401942__ {height:150px}
}

